prettyGallery not compatible in IE6, IE7, IE8?
  • Hi,

    I've read some of the other topics discussing this, but I do not believe anyone has mentioned a solution. Originally, I saw that this script was listed as compatible in IE6+, but after I got it working perfectly in Firefox, Safari, Chrome, etc. I noticed it didn't work in IE7 or IE8. I assumed I was doing something wrong. But then I decided to visit the actual project page and it doesn't work in IE7 or IE8 either.

    I know it's a free script, and I do like it - and hope to use it - but if it's not compatible it would be better (and save a lot of time for designers/developers) to remove the compatibility with IE6+. Again, perhaps there is a fix that I'm simply missing.

    Thanks!
    Justin
  • Hi there,

    I've just fixed the issues :)

    You can download the latest version here: http://www.no-margin-for-errors.com/projects/prettygallery/

    Thanks!

Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!

Login with Facebook Sign In with Google Sign In with OpenID Sign In with Twitter